#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Nov 05 11:53:12 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1572976380158
maven-metadata-spring-releases.xml.lastUpdated=1572976392068
maven-metadata-repo_evomatik.xml.lastUpdated=1572976379670
